<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="spring_depend">
        <item>com.huami.watch.hmtvhelper/com.huami.watch.hmtvhelper.widget.TvLauncherView/ard</item>
    </string-array>
</resources>